body { margin: 0px; 
  padding:0px;
  background:#fff; }
  
a:link { color: #06f; text-decoration: none; } 
a:visited { color: #039; text-decoration: none; } 
a:active { color: #00f; text-decoration: underline; } 
a:hover	{ color: #39f; text-decoration: underline; } 

p {
  color: black;
	text-align: justify;
	font: 12px/19px Verdana, Arial, Helvetica, sans-serif;
}

.quote {font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-style: italic;
	margin: 20px;
}	

.tagline { font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666;
  font-size: 14px;
  font-weight: normal; }	

.notetitle { font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 16px; 	 
  color: black;
}

#container {
padding:0px;
margin: 0px;
margin-left: auto;
margin-right: auto;
	height: auto;
	width: auto;
}

#banner { 
text-align: left;
	margin-left: 8px;
	width: auto;
}

#middle{ 
position: absolute; 
margin: px;
	border: 1px none #7976ff;
	padding: 0;
	clear: none;
	float: none;
	left: 210px;
	top: 12px;
	width: 475px;
}

#outer{ 
border-left: 0 none black;
	position: relative;
	width: auto;
	border-right-width: 0;
	border-right-style: none;
	height: auto;
	overflow: visible;
	clear: both;
	visibility: visible;
}

#left { 
 float: none; 
 position: relative;
	width: 185px;
	height: auto;
	overflow: auto;
	padding-left: 4px;
	top: 0;
	left: 12px;
}

#footer {
	text-align: center;
	left: 185px;
	position: absolute;
	visibility: hidden;
}

#right {
 width: 185px; 
 float: none; 
 position: absolute;
	text-align: left;
	top: 0;
	clear: none;
	left: 720px;
}

.date { font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  font-style: italic;
	padding-bottom: 18px;
}		
  
.comment { font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; line-height: 10px; }		
	    
.sidebody { font-family: Verdana, Arial, Helvetica, sans-serif; 
  text-align: justify;
  color: #666;
  font-size: 10px;
  font-weight: normal; }	
  
.sidehead { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 11px; 	 
  color: #0078C4;
	margin-top: 11px;
	margin-bottom: -5;
}

.sidegallery { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 11px; 	 
	margin-top: 11px;
	margin-bottom: -5;
}
  
.slugline {
  font-size: 13px; 	 
  color: #0078C4;
	font-weight: bold;
	margin-left: 8px;
}

.sidebar {
  font-size: 12px; 	 
  color: #0078C4;
	font-weight: bold;
}
  
.sidelist { 
  font-weight: normal;
  font-size: 10px; 	 
  margin-left: 10px; line-height: 11px; margin-top: 3px;}

.sideimgbox { 
  font-weight: normal;
  font-size: 10px; 	 
  margin-left: 10px; line-height: 11px; margin-top: 3px;}
  
.essayintro { 	 
  color: #333333; margin-top: 7px;
	font: small-caps 14px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.essaypara { font-family:  Verdana, Arial, Geneva, Helvetica, sans-serif; 
  font-weight: normal;
  font-size: 13px; 	 
  color: black; line-height: 16px; margin-top: 6px; margin-bottom: 5px;
	text-align: justify;
}
  
.essaytitle { font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal; margin-bottom: 5px; margin-top: 12px;}